# NAME

git-annex vadd - add subdirs to current view

# SYNOPSIS

git annex vadd `[field=glob ...] [field=value ...] [tag ...]`

# DESCRIPTION

Changes the current view, adding an additional level of directories
to categorize the files.

For example, when the view is by author/tag, `vadd year=*` will
change it to year/author/tag.

So will `vadd year=2014 year=2013`, but limiting the years in view
to only those two.

# OPTIONS

* The [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

[[git-annex-metadata]](1)

[[git-annex-view]](1)

[[git-annex-vpop]](1)

[[git-annex-vfilter]](1)

[[git-annex-vcycle]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
